@media screen and (max-width:970px){.s5_wrap{width:100% !important;}
.s5_is_display, .s5_is_slide{position:relative !important;}
.s5_is_slide{height:auto !important;}
#fontControls{display:none;}
}
@media screen and (min-width:580px) and (max-width:970px){}
@media screen and (max-width:750px){#s5_search_wrap{display:none;}
ul.s5_masonry_articles{padding-left:20px;padding-top:90px;}
.s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive{float:none;text-align:center;width:100%;}
#s5_mobilelogo{}
.carouselContainer{display:none;}
#s5_pos_custom_1 #myGallery{height:550px !important;}
.jdGallery .slideInfoZone{bottom:53px !important;}
.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone .slide_title{font-size:1.9em !important;}
.jdGallery .slideInfoZone{margin-left:46px !important;}
.slideInfoZone .left, .slideInfoZone_unload .left{width:80%;}
.s5_weatherlocation{margin-top:0px;}
.s5_scrolltotop{position:relative;left:auto;}
#s5_responsive_mobile_scroll .s5_scrolltotop{margin-top:3px !important;}
#s5_responsive_mobile_sidebar_login_bottom #modlgn-username, #s5_responsive_mobile_sidebar_login_bottom #modlgn-passwd, #s5_responsive_mobile_sidebar_register_bottom input{font-size:12px !important;}
}
@media screen and (max-width:579px){#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left{float:none;}
#s5_columns_wrap_inner{width:100%;}
#s5_center_column_wrap{width:100%;left:100%;}
#s5_left_column_wrap{left:0%;}
#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left{width:100% !important;}
#s5_center_column_wrap_inner{margin:0px !important;}
#s5_left_column_wrap{margin-right:0px !important;}
#s5_right_column_wrap{margin-left:0px !important;}
.items-row .item{width:100% !important;padding-left:0px !important;padding-right:0px !important;margin-right:0px !important;margin-left:0px !important;}
#s5_component_wrap_inner{padding:35px;}
.slideInfoZone .left, .slideInfoZone_unload .left{width:80% !important;}
#s5_latestnewsmod .s5_mod_h3_outer{display:none;}
#s5textrotatecls_otr{margin-left:-38px;width:100% !important;}
#s5_newsticker_slides.rslides{margin-left:4px !important;}
.rslides_nav{display:none;}
.rslides_nav.next, .rslides_nav.prev{display:none !important;}
#s5textrotatecls_otr{height:17px !important;}
}
@media screen and (max-width:1750px){.s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive{font-size:0.75em;padding:19px 10px;}
img.s5_mod_news2_left{display:none;}
}
@media screen and (max-width:1280px){.s5_tab_show_slide_inner{padding:20px;}
#s5_pos1_overlay_inner div img.s5_mod_news2_left{height:90px !important;}
.module_round_box-topleft_above .s5_mod_news2_title{font-size:1.3em;}
.s5_mod_news2_introtext{font-size:0.85em;line-height:17px;}
.s5_weatherextras{display:none;}
.module_round_box-newsticker .s5_mod_h3_outer{padding-right:9px;}
.module_round_box-footer_mods{min-height:600px;}
}
@media screen and (min-width:700px) and (max-width:1889px){#s5_pos_custom_1 #myGallery{height:850px !important;}
}
@media screen and (max-width:1200px){#s5_date{display:none;}
}
@media screen and (max-width:1200px){#s5_pos1_overlay_module{display:none;}
.slideInfoZone .left, .slideInfoZone_unload .left{width:90%;}
#s5_loginreg, #s5_register, #s5_login{font-size:0.85em;}
#s5_nav li{padding:30px 4px 0;}
#s5_logo, .s5_wrap_fmfullwidth .s5_logo{margin-left:7px !important;margin-right:22px !important;}
#s5_nav li a{font-size:0.8em;}
}
@media screen and (min-width:579px) and (max-width:1200px){#s5textrotatecls_otr{width:70% !important;}
}
@media screen and (max-width:950px){.module_round_box-footer_mods .s5_module_box_1, .module_round_box .s5_module_box_1{padding-bottom:12px;padding-top:38px;border-bottom:1px solid #4c4c4c;}
.module_round_box-footer_mods{min-height:auto;}
}
@media screen and (max-width:1024px){ul.s5_masonry_articles{padding-left:20px;padding-top:90px;}
.s5_weatherbuttons{padding-bottom:41px;float:none !important;}
}
@media screen and (max-width:970px){#colorbox{width:50% !important;height:auto !important;}
#cboxWrapper{width:100% !important;}
#cboxContent, #cboxLoadedContent{width:100% !important;height:auto !important;}
#colorbox{left:25% !important;width:50% !important;height:100% !important;top:25% !important;}
}
@media screen and (max-width:750px){#cboxOverlay, #colorbox{display:none !important;}
}
@media screen and (max-width:750px){.s5_ie_single_column #s5_right_column_wrap_inner .s5_float_left, .s5_ie_single_column #s5_left_column_wrap_inner .s5_float_left{float:none !important;}
.s5_ie_single_column #s5_columns_wrap_inner{width:100% !important;}
.s5_ie_single_column #s5_center_column_wrap{width:100% !important;left:100% !important;}
.s5_ie_single_column #s5_left_column_wrap{left:0% !important;}
.s5_ie_single_column #s5_left_top_wrap, .s5_ie_single_column #s5_left_column_wrap, .s5_ie_single_column #s5_left_inset_wrap, .s5_ie_single_column #s5_left_wrap, .s5_ie_single_column #s5_left_bottom_wrap, .s5_ie_single_column #s5_right_top_wrap, .s5_ie_single_column #s5_right_column_wrap, .s5_ie_single_column #s5_right_inset_wrap, .s5_ie_single_column #s5_right_wrap, .s5_ie_single_column #s5_right_bottom_wrap{width:100% !important;}
.s5_ie_single_column #s5_center_column_wrap_inner{margin:0px !important;}
.s5_ie_single_column #s5_left_column_wrap{margin-right:0px !important;}
.s5_ie_single_column #s5_right_column_wrap{margin-left:0px !important;}
.s5_ie_single_column .items-row .item{width:100% !important;padding-left:0px !important;padding-right:0px !important;margin-right:0px !important;margin-left:0px !important;}
}